[SOLVED] "Package not available" after upgrading the dedi to build 1111

Discussion in 'Hosting Help' started by zmitya, Sep 20, 2018.

  1. zmitya

    zmitya Registered

    Joined:
    Jun 29, 2011
    Messages:
    61
    Likes Received:
    6
    Hi Gents!

    I have been managing our dedi server for 2 years now, I do everything the same as I did before, but I am not able to create a dedi server, I (and the others) get the "Package not available" message from the client.
    This is the first time since the last upgrade (to 1111) when I want to release a new mod with a new car.
    I did the packages as before, but now it does not work for some reason.

    I tried everything without success. I did sniff the traffic with Wireshark, here is the output:
    The client gets a 401 from the dedi server:
    http://mitya.madein.hu/ss/snapshot-2018-09-20-01-24-05.png

    This is how the packages look like:
    http://mitya.madein.hu/ss/snapshot-2018-09-20-01-25-27.png

    Here is the car:
    http://mitya.madein.hu/ss/snapshot-2018-09-20-01-29-41.png

    I tried that the vmod package (the rfmod file) is served by the webserver, so I removed it from the default packages directory, but it did not help.

    If I copy/paste the URLs from the packages, all of them can be downloaded by a browser.

    Do you guys know about any regression after this build ?
     
  2. zmitya

    zmitya Registered

    Joined:
    Jun 29, 2011
    Messages:
    61
    Likes Received:
    6
    Oh...
    Nevermind guys, that was my fault :(
    As usual, I got the issue right afte I posted the above :)
    I used the wrong track when I built the vmod ...
     
  3. Bernd

    Bernd Registered

    Joined:
    Jul 9, 2013
    Messages:
    489
    Likes Received:
    217
    .... i was too slow. :)
     

Share This Page